/*	-------------------------------------------------------------
 
	FLANDERSSTONE
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:OrangeSite
	Nom:orange.css
 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	ORANGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

a, a:link{
	color: #f13809; }

#front-left h2 a{
	font-size:1.9em;
	font-weight:bold;
	margin:0;
	color: #f13809; }
	
#col-left h1 {
	color: #f13809 !important; }

#col-right h1 {
	color:#f13809 !important; }

#col-right h3 a {
	color: #f13809 !important; }
	
#col-right #span-2 span {
	color: #f13809 !important; }

.header {
	background-image: url("../../images/bg_header_orange.png"); }

.header .nav li a:hover, 
.header .nav li.current_page_item a,  
.header .nav li.current_page_ancestor a,
.header .nav li.current_page_parent a{
	color: #741700 !important; }
	
form.global input.submit:hover {
	background: #f13809 !important;  }

#commentform input.submit:hover {
	background: #f13809 !important;  }

ul.pagination li a:hover, ul.pagination li.current a { background: #f13809; color:#fff; }